* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

nav {
  float: left;
  width: 100%;
  padding: 10px;
}

nav ul {
  float:left;
}

nav ul li {
  list-style: none;
  float: left;
  position: relative;
  padding: 0 12px;
}

nav ul li:hover {
  background-color: #2B4593;
}

nav ul li a {
  display: block;
  text-decoration: none;
}

nav ul li ul {
  display: none;
  position: absolute;
  padding: 0;
}

nav ul li a:hover {
  text-decoration: underline;
  font-weight: bold;
  background-color: #2B4593;
  z-index: 12;
}


nav ul li a.nolink:hover {
  text-decoration: none;
  cursor: none;
  font-weight: bold;
  background-color: #2B4593;
  z-index: 12;
}


nav ul li:hover ul {
  display: block;
  background-color: #2B4593;
  width: auto;
  z-index: 12;
}

hr {
  border-top: 2px solid #b9b9eb;
}

.white {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}

.white:hover {
  font-weight: bold;
  text-decoration: underline;
}

.nolink {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  cursor: none;
}

.nolink:hover {
  font-weight: bold;
  cursor: none;
}

.sticky {
  position: sticky;
  top: 0;  
}

.left {
  padding:8px;
  background-color: #BBC8FB;
  border-top: 1px solid #000;
}

.main {
  background-color: #8AA1F9;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.foot0 {
  padding: 0;
  margin: 0;
  border-top: 1px solid #000;
  border-right: 1px solid #2B4593;
  background-color: #2B4593;
}

#foot1 {
  background-color: #2B4593;
}

.page {
  padding: 8px 0px;
}

a.bold {
  color: #CE0000;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
}

a.bold:hover {
  font-weight: bold;
  text-decoration: underline;
}
